
@media all and (max-width:1550px) and (min-width:100px) {
		/*圖庫*/
	.right_tab {
    right: 0px;
}



}

@media all and (max-width:480px) {
	
	
	
	/*產品料號*/
.yc480_1{
	display:block; 
	width:100% !important;}
	
.yc480_2{
	display:none !important;
	}
	
.yc480_3{
	display:none;
	}
.yc480_4{
	display:none;
	}	
.yc480_5{
	display:none;
	}
.yc480_6{
	display:none;
	}
.yc480_7{
	display:none;
	}
.yc480_8{
	display:none;
	}	
	
	/*停產產品*/
	.stop_plist {
    width: 100% !important;}


	
	}




@media all and (max-width:1230px) and (min-width:100px) {
	
	
		/*內頁框架*/
	.middle-wrapper {
		width:100%;
	}
	.wrapper{width:100%;
	padding-bottom:20px;
	}

/*產品*/

.blitz-edition-bg {
	min-height:420px;
	height:auto;
	overflow:visible;
}



	/*雷電按鈕*/
.raiden-close{
	display:none;}


}


@media all and (max-width:1230px) and (min-width:480px) {
	
/*線上支援 */
.form-divide-box{
		width:85%;
		float:none;}
	.form-divide-box1{
		width:90%;
		float:none;}
		.send{float: left;
	width: 90%;}	
.right-box {
    padding: 0px;
}
.list-arrow{
	display:none;}
.textare-box{
	margin-top:20px;
	width:115%;}
	
.input-box input, .input-box select,{
	width:85%;}

 .input-box textarea{
	 width:87%;}

.input.send{ width:100%;}

	
.message{
	width:100%;}

.wint{width:100%;}



}

@media all and (max-width:1200px) and (min-width:981px) {

	#load-content {
	width: 90%;
	}
.yingpian{	
	width:100%;height:480px;}
	}






@media all and (max-width:1230px) and (min-width:480px) {
	
	.right-box {
    padding: 0px;
}
/*內頁里程碑 */

.years-box{width: 10%;
 min-height: 100px;	}

.event-wrapper {
    width: 70%;
	min-height:100px;
}
.award-box{

/*獎項  */
	width:30%;
	}
.award-box {
    margin: 3%;
}

.video-wrapper {
    margin: 10px 15px 30px 15px;
}




}


@media all and (max-width:1024px) {
	

.button-halftrans a {
  
    width: 150px;
}

.mod-box:hover .show-hint {

    margin: 60px 0 0 0;
   
}
			
	/*影音 */
.light-box{
	width:26%;
    margin: 3%;
	float:left;
	min-height:100px;
	height:100%;
	overflow:visible;
}
	.gaodu{
		height:240px !important;}
	
.mod-box .light-img-box{
	height:170px;}
	
.ssd-saving {
	margin: 20px 40px 0 0;
}
.video-box{
	left:0px;
	margin:0 auto;
	margin-bottom:30px;
	text-align:center;}	
	
.chengpinjies2{	left:0px;
	margin:0 auto;
	text-align:center;}	
	
	
	/*產品*/
	
	.series-description {
     margin-top:600px;
	width:95%;
	margin-left:0px;
	margin-right:0px;
	min-height:100px;}
.raiden-roate-wrapper{
	margin:0 auto;}
.raiden-roate-item {
    right: 200px;
}
.item-3-1 {
	background: url(../images/animate-item-3-raiden-d3480.png);
}


.breakdown-description {
    margin: 0px;
}


.assemble-description, .edition-description, . .aist-description, colors-description, .size-description {
    float: right;
    margin: 10px 0 0 0;
    width: 95%;
}


.series-description2{
     margin-top:0px;
	width:95%;
	margin-left:0px;
	margin-right:0px;
	min-height:100px;}
.raiden-roate-wrapper{
	margin:0 auto;}
.raiden-roate-item {
    right: 200px;
}


/*產品文字介紹*/

.xmp-description {
    margin: 10px 10% 10px 10%;
    width: 80%;
}

.protector-description{
   margin: 10px 10% 10px 10%;
    width: 80%;
}
.aist-description {
   margin: 10px 10% 10px 10%;
    width: 80%;
}
.size-description{	
   margin: 10px 10% 10px 10%;
    width: 80%;
}	
	

/*產品文字下的圖片*/
.ddr4-bg{
	width:100%;
	height:350px;
    background: url(../images/feature-ddr4-bg.png) no-repeat center top;
}

.xmp-bg {
    background: url(../images/feature-xmp-bg.png) no-repeat center center;
	width:100%;
	height:350px;
	
}
.aist-bg {
    background: url(../images/feature-aist-bg.png) no-repeat center center;
	width:100%;
	height:350px;
}

.raiden-protector-bg {
    background: url(../images/feature-protector-raiden-bg.png) no-repeat center center;
  width:100%;
	height:350px;
}

.raiden-size-bg-d4 {
    background: url(../images/feature-size-raiden-bg.png) no-repeat center center;
  width:100%;
	height:350px;
}

.raiden-size-bg {
	  width:100%;
	float:left;
	background: url(../images/feature-size-raiden-bg.png) no-repeat left bottom;
	height: 440px;
}
.assemble-description{
	  margin: 10px 10% 10px 10%;
    width: 80%;}
	
.assemble-bg-d4{
		background: url(../images/feature-assemble-bg-d4.png) no-repeat center top;
	  width:100%;
	  height:300px;
	   background-position:center;
	}

.blitz-protector-bg-d4 {
	background: url(../images/feature-protector-blitz-bg-d4.png) no-repeat left bottom;
	width:100%;
	float:left;
}
.blitz-colors-bg-d4 {
	background: url(../images/feature-colors-blitz-bg-d4.png) no-repeat left bottom;
	width:100%;
	float:left;
	background-position: 0 80px;
}
.colors-description{  
     margin: 10px 10% 10px 10%;
    width: 80%;}

.blitz-size-bg-d4 {
	background: url(../images/feature-size-blitz-bg-d4.png) no-repeat left bottom;
	width:100%;
	float:left;
	background-position: 0px 0px;
}
.blitz-edition-description {
 margin: 0px 0px 0 0;
    width: 100%;
    text-align: justify;
	}
	
	.blitz-protector-bg {
	background: url(../images/feature-protector-blitz-bg.png) no-repeat left bottom;
	width:100%;
	float:left;
}

.blitz-colors-bg {
    background: url(../images/feature-colors-blitz-bg.png) no-repeat left bottom;
    width:100%;
    float: left;
}

.blitz-size-bg {
    background: url(../images/feature-size-blitz-bg.png) no-repeat left bottom;
    width: 100%;
    float: left;
    background-position: 0px 0px;
}

.core-protector-bg-d4 {
    background: url(../images/feature-protector-core-bg-d4.png) no-repeat left bottom;
    width: 100%;
    float: left;
}
.colors-d4-bg {
    background: url(../images/feature-colors-d4-bg.png) no-repeat left bottom;
    width: 100%;
    float: left;
}

.core-size-bg-d4 {
    background: url(../images/feature-size-core-bg-d4.png) no-repeat left bottom;
    width: 100%;
    float: left;
}






	/*產品料號*/
.yc480_1{
	display:block; 
	width:22%;
	float:left;}
.yc480_2{
	display:block;
	width:14%;
	float:left;}
.yc480_3{
	display:block;
	width:8%;
	float:left;}
.yc480_4{
	display:block;
	width:20%;
	float:left;}
.yc480_5{
	display:block;
	width:12%;
	float:left;}
.yc480_6{
	display:block;
	width:8%;
	float:left;}
.yc480_7{
	display:block;
	width:10%;
	float:left;}
.yc480_8{
	display:block;
	width:6%;
	float:left;}




	
.button-2 {
    width: 120px ;
	margin: -25px 0 10px 0%;
	text-align:left;


}

	
	}
	
	
	
		@media all and (max-width:990px) {


	/*產品料號*/
.yc480_1{
	display:block; 
	width:26%;
	float:left;}
.yc480_2{
	display:block;
	width:14%;
	float:left;}
.yc480_3{
	display:block;
	width:10%;
	float:left;}
.yc480_4{
	display:block;
	width:18%;
	float:left;}
.yc480_5{
	display:block;
	width:14%;
	float:left;}
.yc480_6{
	display:block;
	width:8%;
	float:left;}
.yc480_7{
	display:block;
	width:10%;
	float:left;}
.yc480_8{
	display:none;
	float:left;}		
	
		/*停產產品*/
	.stop_plist {
    width: 33%;
}

	
		
		
		}



@media all and (max-width:980px) and (min-width:10px) {
		
		
	/*評價介紹*/
	#load-content {
	width: 90%;
	}
	.every-section{
		width:100% !important;
		float:left;
	}
   .imgs{
	   width:100%;
	   height:auto;
	   overflow:hidden;
	   margin:0 auto;
	   left:0px;
	   top:20%;}

}

@media all and (max-width:860px) {



.jiangxiangbox {
	width: 45% !important;
}	
	


	
		
.mod-box:hover .show-hint {

    margin: 40px 0 0 0;
   
}

.youtube-mask i {
     margin: 40px 0 0 0;
}
		.gaodu{
		height:200px !important;}
	
.mod-box .light-img-box{
	height:130px;}
	
	.cpliao2{
		width:100%;
		text-align:center;}
	
	.description-box-left {
 
    padding: 0px 0px !important;
    margin-left: 0px;
}	
	.description-item {
    margin: 0 0 0 0;

}
.description-box-left, .description-box-right {
    padding: 0px;
}




	
	/*產品*/
	.raiden-roate-item {
    right: 0px;
}
	.breakdown-bg {
    padding: 30px;
    width: 100%;
    /*overflow: scroll;*/
}
.blitz-edition-bg{
	min-height:650px;
	height:auto;
	overflow:visible;}
	
/*產品料號*/
.yc480_1{
	display:block; 
	width:40%;}
.yc480_2{
	display:block;
	width:17%;}
.yc480_3{
	display:block;
	width:16%;}
.yc480_4{
	display:block;
	width:27%;}
	
.yc480_5{
	display:none;
	}
.yc480_6{
	display:none;
	}
.yc480_7{
	display:none;
	}
.yc480_8{
	display:none;
	}
	
	
	/*停產產品*/
	.stop_plist {
    width: 50%;
}
	
	
	/*新聞*/
	.yingcang{
	display:block;
	color:#f3be00;
	font-size:14px;
	
	}	
	.biaoti768{
		display:none;}

	.news-title-left{
	display:none;}
.news-title-right{display:none;}
.yingcang{
	display:block;}

	
	/*CIS*/
	.logoCIS{		
		width:100%;}
	.logo-box{width:100%;}
	
	
	
	/*合作機會*/
	
	.contact-list-box1{
	width:100%;}
.contact-list-box2{
	width:100%;}
.contact-list-box3{
	width:100%;}		





/*料號說明*/
.specification-left-box, .specification-right-box .specification-right-box{
	width:100%;}
	
	
	
	
	.news-box-left, .news-box-right {
	float:none;
	padding: 0px;
}
.news-title-right, .news-box-right{
	width:100%;}
.news-title-left, .news-box-left{
	width:100%;}

	.ssd-specification .news-box-left {
    width: 100%;
    color: #ffb400;
}



	
	}











@media all and (max-width:768px) {
	
	
	


	
.mod-box:hover .show-hint {

    margin: 20px 0 0 0;
   
}
.youtube-mask i {
     margin: 20px 0 0 0;
}

	
	.description-box-left {
    width: 50%;
    padding: 0px 0px !important;
    margin-left: 0px;
}	
	.description-item {
    margin: 0 0 0 50px;

}
.description-box-left, .description-box-right {
    padding: 0px;
}

	
	/*影音 */
.light-box{
	width:40%;
    margin: 5%;
	float:left;
}
.video-wrapper {
    margin: 10px 15px 30px 15px;
}
	.youtube-mask i {
    margin: 70px 0 0 0;
}


	/*獎項  */
.award-box{
	width:100%;
	}
.award-box {
    margin: 0;
}


.thumbImage{ 
height: auto; 
width: auto\9; 
width:90%; 
} 
.chanp1{
	width:100%;

	}
.chanp2{
	width:100%;
	
	}		
	


	
	
	
	}
	
@media all and (max-width:650px) {

.jiangxiangbox {
	width: 95% !important;
}		
	
/*內頁里程碑 */

.years-box {
    min-height: 100px;	
	width: 100% ;
	padding-left:25%;
display:inline-block;
}
.event-wrapper {
  width: 100%;
  min-height:100px;
}
	/*獎項  */
.light-box{
	width:90%;
    margin: 5%;
}

#close-box, .package-close, .lightbox-close {
    top: 75px;
}
	.youtube-mask i {
    margin: 100px 0 0 0;
}


/*產品料號*/
.yc480_1{
	display:block; 
	width:60%;}
.yc480_2{
	display:block;
	width:20%;}
.yc480_3{
	display:block;
	width:20%;}
	
.yc480_4{
	display:none;
	}	
.yc480_5{
	display:none;
	}
.yc480_6{
	display:none;
	}
.yc480_7{
	display:none;
	}
.yc480_8{
	display:none;
	}	


.where-title-select select {
	width: 150px;
}

}


@media all and (max-width:512px) {
	
	
/*產品料號*/
.yc480_1{
	display:block; 
	width:80%;}
.yc480_2{
	display:block;
	width:20%;}
.yc480_3{
	display:none;
	
.yc480_4{
	display:none;
	}	
.yc480_5{
	display:none;
	}
.yc480_6{
	display:none;
	}
.yc480_7{
	display:none;
	}
.yc480_8{
	display:none;
	}		
	
	
	
}


	
	
	
	@media all and (max-width:768px) and (min-width:480px) {
	
	
	
/*內頁里程碑 */
.page-content-box {
    padding: 30px;
	}
	
	/*產品文字下的圖片*/
.ddr4-bg{
	width:100%;
	height:200px;
    background: url(../images/feature-ddr4-bg480.png) no-repeat center top;
}

.xmp-bg {
    background: url(../images/feature-xmp-bg480.png) no-repeat center center;
	width:100%;
	height:200px;
	
}
.aist-bg {
    background: url(../images/feature-aist-bg480.png) no-repeat center center;
	width:100%;
	height:150px;
}

.raiden-protector-bg {
    background: url(../images/feature-protector-raiden-bg480.png) no-repeat center center;
  width:100%;
	height:250px;
}

.raiden-size-bg-d4 {
    background: url(../images/feature-size-raiden-bg-d480.png) no-repeat center center;
  width:100%;
	height:200px;
}	
	
		
	

	
	
	
	
	
}


	
	
@media all and (max-width:480px) {
	
	
		.right-box {
    padding: 0px;
}

		
	/*內頁里程碑 */
.page-content-box {
    padding: 10px;
}


.form-divide-box{
	width:70%;}
.form-divide-box1{
	width:75%;}
	
	.send{float: left;
	width: 75%;}
	
	.right-box {
    padding: 0px;
	width:100%;
}
.textare-box {
    height: 177px;
    margin-top: 30px;
}




.prodcut-list {
    background: rgba(0,0,0,.5) url(../images/avexir-images.png);
	background-repeat:no-repeat;
	margin-top:20px;
    width: 40%;
}



/*產品*/
.description-box-left {
	width: 100%;
}
.description-box-right {
	width: 100%;
}
	.description-box-left, .description-box-right {
    padding: 0px;
}





/*產品文字下的圖片*/
.ddr4-bg{
	width:100%;
	height:200px;
    background: url(../images/feature-ddr4-bg360.png) no-repeat center top;
}

.xmp-bg {
    background: url(../images/feature-xmp-bg360.png) no-repeat center center;
	width:100%;
	height:200px;
	
}
.aist-bg {
    background: url(../images/feature-aist-bg360.png) no-repeat center center;
	width:100%;
	height:150px;
}

.raiden-protector-bg {
    background: url(../images/feature-protector-raiden-bg360.png) no-repeat center center;
  width:100%;
	height:200px;
}

.raiden-size-bg-d4 {
    background: url(../images/feature-size-raiden-bg360.png) no-repeat center center;
  width:100%;
	height:200px;
}




		.where-title-select select {
	width: 150px;
}




	}





@media all and (max-width:850px) and (min-width:480px) {

/*產品按鈕*/
.prodcut-list, .prodcut-list-selected{
	margin-bottom:20px;
	width:33%;
	background: rgba(0,0,0,.5) url(../images/avexir-images.png);
	background:no-repeat;
	}
	
	
	}








